[Bug 320810] [NEW] package mysql-server-5.1 None [modified: /var/lib/dpkg/info/mysql-server-5.1.list] failed to install/upgrade: prøver å skrive over «/usr/sbin/mysqld», som også finnes i pakken mysql-server-core-5.0

Alexander Rødseth rodseth at gmail.com
Sat Jan 24 12:32:53 GMT 2009


Public bug reported:

Description:    Ubuntu jaunty (development branch)
Release:        9.04

mysql-server:
  Installert: (ingen)
  Kandidat: 5.1.30really5.0.75-0ubuntu3
  Versjonstabell:
     5.1.30really5.0.75-0ubuntu3 0
        500 http://ftp.uninett.no jaunty/main Packages

I have no information on why this happened or what to expect. It was
reported through Apport.

ProblemType: Package
Architecture: amd64
Dependencies:
 
DistroRelease: Ubuntu 9.04
ErrorMessage: prøver å skrive over «/usr/sbin/mysqld», som også finnes i pakken mysql-server-core-5.0
Package: mysql-server-5.1 None [modified: /var/lib/dpkg/info/mysql-server-5.1.list]
SourcePackage: mysql-dfsg-5.1
Title: package mysql-server-5.1 None [modified: /var/lib/dpkg/info/mysql-server-5.1.list] failed to install/upgrade: prøver å skrive over «/usr/sbin/mysqld», som også finnes i pakken mysql-server-core-5.0
Uname: Linux 2.6.28-5-generic x86_64

** Affects: mysql-dfsg-5.1 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package

-- 
package mysql-server-5.1 None [modified: /var/lib/dpkg/info/mysql-server-5.1.list] failed to install/upgrade: prøver å skrive over «/usr/sbin/mysqld», som også finnes i pakken mysql-server-core-5.0
https://bugs.launchpad.net/bugs/320810
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.1 in ubuntu.



More information about the Ubuntu-server-bugs mailing list